Subject: Pentium Problems??

From: David Close <[email-masked]>
Date: Mon, 28 Nov 1994 12:35:13 -0500 (EST)

Dear Netters:
  I have seen several notes here on the Pentium problem which now has
hit the newspapers.  I am wondering just what the specific problems could
be in using standard programs.  For example, does this error under
discussion pose any problems for people trying to use AMPAC/MOPAC on
a Pentium running DOS?
  Regards, Dave Close